Subject: Potential spy? No Way! (fwd)

From: Jinsong Xiao <[email-masked]>
Date: Tue, 24 May 94 17:21:31 CDT

My protest letter

---------- Forwarded message ----------
Date: Tue, 24 May 1994 18:08:07 -0400 (EDT)
>From: Jinsong Xiao <[email-masked]>
To: remote.printer.Eric.Ober/[email-masked]
Cc: remote.printer.Connie.Chune/[email-masked]
Subject: Potential spy? No Way!

=09=09=09Jinsong Xiao=09=09=094743D Westland Blvd.
=09=09=09Baltimore, MD 21227=09=09=09

Dear Mr. Eric Ober and CBS News staff:
=09
=09I am a faithful CBS News viewer for a long time and I always
admire CBS=D5s long history of truthfulness and promptness on news report.=
=20
But on May 19, 1994, one piece of news report rocked my admiration.  That
night Ms. Connie Chung=D5s report about Chinese spy appalled me and my whol=
e
family.   In that news report Ms. Connie Chung claimed that every Chinese
is a potential spy.  Chinese students and immigrants in U.S.A are like
fish at the bottom of the sea, she claimed, once the Chinese government
calls upon them, they will surface and become a spy.   I, my family and my
friends think these statements made by Ms. Connie Chung are untrue,
irresponsible, and biased.  Ms. Connie Chung lacked enough evidence to
back up that kind of statements, she was also illogical and irresponsible.
  No one will say every white American is racist because of the existence
of Ku Klux Klan.  This report hurts the feeling of many hard-working
Chinese American.  It misguides the judgement of ordinary American people
and ruins the image of American Chinese.  It  also shows us the narrow,
untruthful, and arrogant side of CBS news.   I, my family and my friends
feel that CBS news should apologize.  And we hope that you can do a better
job in the future.

Regards

Jinsong Xiao